# Pride SVG

## About

This folder contains a number of pride flags set at 800x480mm in scalable vector graphic format. This arose from my need to have to repeatedly look up flags for any art or design projects that involved them and being unable to find true-color lossless PNGs/SVGs to work with.

## License

All files under this pride folder are licensed under [CCO (Public Domain)](LICENSE.md)

## Catalog

For easy viewing; organized in alphabetical order based on category

### A-spec

<p align="left">
  <img
    src="assets/flags/a-spec/aceflux.svg"
    alt="asexual flux (aceflux)"
    title="asexual flux (aceflux)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aegorom.svg"
    alt="aegoromantic"
    title="aegoromantic"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aego.svg"
    alt="aegosexual"
    title="aegosexual"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aroaceflux.svg"
    alt="aromantic asexual flux (aroaceflux)"
    title="aromantic asexual flux (aroaceflux)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aroflux.svg"
    alt="aromantic flux (aroflux)"
    title="aromantic flux (aroflux)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aro.svg"
    alt="aromantic"
    title="aromantic"
    height="64"
  />
  <img
    src="assets/flags/a-spec/aroace.svg"
    alt="aromantic asexual (aroace)"
    title="aromantic asexual (aroace)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/ace.svg"
    alt="asexual (ace)"
    title="asexual (ace)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/demirom.svg"
    alt="demiromantic"
    title="demiromantic"
    height="64"
  />
  <img
    src="assets/flags/a-spec/demi.svg"
    alt="demisexual"
    title="demisexual"
    height="64"
  />
  <img
    src="assets/flags/a-spec/gray.svg"
    alt="gray-asexual (gray-ace)"
    title="gray-asexual (gray-ace)"
    height="64"
  />
  <img
    src="assets/flags/a-spec/grayrom.svg"
    alt="gray-romantic"
    title="gray-romantic"
    height="64"
  />
</p>

### Gender Non-Conforming

<p align="left">
  <img
    src="assets/flags/gender/agender.svg"
    alt="agender"
    title="agender"
    height="64"
  />
  <img
    src="assets/flags/gender/androg.svg"
    alt="androgynous"
    title="androgynous"
    height="64"
  />
  <img
    src="assets/flags/gender/bigender.svg"
    alt="bigender"
    title="bigender"
    height="64"
  />
  <img
    src="assets/flags/gender/demiandrog.svg"
    alt="demiandrogynous"
    title="demiandrogynous"
    height="64"
  />
  <img
    src="assets/flags/gender/demiboy.svg"
    alt="demiboy"
    title="demiboy"
    height="64"
  />
  <img
    src="assets/flags/gender/demifluid.svg"
    alt="demifluid"
    title="demifluid"
    height="64"
  />
  <img
    src="assets/flags/gender/demiflux.svg"
    alt="demiflux"
    title="demiflux"
    height="64"
  />
  <img
    src="assets/flags/gender/demigirl.svg"
    alt="demigirl"
    title="demigirl"
    height="64"
  />
  <img
    src="assets/flags/gender/enby.svg"
    alt="nonbinary"
    title="nonbinary (enby / nb)"
    height="64"
  />
  <img
    src="assets/flags/gender/gfae.svg"
    alt="genderfae"
    title="genderfae"
    height="64"
  />
  <img
    src="assets/flags/gender/gfaer.svg"
    alt="genderfaer"
    title="genderfaer"
    height="64"
  />
  <img
    src="assets/flags/gender/gfaun.svg"
    alt="genderfaun"
    title="genderfaun"
    height="64"
  />
  <img
    src="assets/flags/gender/gfaunet.svg"
    alt="genderfaunet"
    title="genderfaunet"
    height="64"
  />
  <img
    src="assets/flags/gender/gflor.svg"
    alt="genderflor"
    title="genderflor"
    height="64"
  />
  <img
    src="assets/flags/gender/gfluid.svg"
    alt="genderfluid"
    title="genderfluid"
    height="64"
  />
  <img
    src="assets/flags/gender/gqueer.svg"
    alt="genderqueer"
    title="genderqueer"
    height="64"
  />
  <img
    src="assets/flags/gender/intersex.svg"
    alt="intersex"
    title="intersex"
    height="64"
  />
  <img
    src="assets/flags/gender/neutrois.svg"
    alt="neutrois"
    title="neutrois"
    height="64"
  />
  <img
    src="assets/flags/gender/pangender.svg"
    alt="pangender"
    title="pangender"
    height="64"
  />
  <img
    src="assets/flags/gender/trans.svg"
    alt="transgender"
    title="transgender"
    height="64"
  />
  <img
    src="assets/flags/gender/trans-enby.svg"
    alt="transgender nonbinary (combined variant)"
    title="transgender nonbinary (trans-enby) (combined variant)"
    height="64"
  />
  <img
    src="assets/flags/gender/trans-enby2.svg"
    alt="transgender nonbinary (center stripe variant)"
    title="transgender nonbinary (trans-enby) (center stripe variant)"
    height="64"
  />
  <img
    src="assets/flags/gender/trans-femme.svg"
    alt="trans-femme"
    title="trans-femme"
    height="64"
  />
  <img
    src="assets/flags/gender/trans-masc.svg"
    alt="trans-masc"
    title="trans-masc"
    height="64"
  />
</p>

### Sexuality

<p align="left">
  <img
    src="assets/flags/sexuality/abro.svg"
    alt="abrosexual"
    title="abrosexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/andro.svg"
    alt="androsexual"
    title="androsexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/bi.svg"
    alt="bisexual"
    title="bisexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/cetero.svg"
    alt="ceterosexual"
    title="ceterosexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/gay.svg"
    alt="gay (modern)"
    title="gay (modern)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/gay2.svg" 
    alt="gay (original)"
    title="gay (original)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/gay3.svg"
    alt="gay (Philidelphian people-of-color variant)"
    title="gay (Philidelphian people-of-color variant)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/gay4.svg"
    alt="gay (Estêvão Romane variant)"
    title="gay (Estêvão Romane variant)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/gyne.svg"
    alt="gynesexual"
    title="gynesexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/lesbian.svg"
    alt="lesbian (modern simplified)"
    title="lesbian (modern simplified)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/lesbian2.svg"
    alt="lesbian (modern extended)"
    title="lesbian (modern extended)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/lesbian3.svg"
    alt="lesbian (older, lipstick-lesbian without emblem)"
    title="lesbian (older, lipstick-lesbian without emblem)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/lesbian4.svg"
    alt="lesbian (labrys)"
    title="lesbian (labrys)"
    height="64"
  />
  <img
    src="assets/flags/sexuality/omni.svg"
    alt="omnisexual"
    title="omnisexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/pan.svg"
    alt="pansexual"
    title="pansexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/poly.svg"
    alt="polysexual"
    title="polysexual"
    height="64"
  />
  <img
    src="assets/flags/sexuality/progress.svg"
    alt="new progress pride flag"
    title="new progress pride flag"
    height="64"
  />
</p>

### Subculture

<p align="left">
  <img
    src="assets/flags/subculture/bear.svg"
    alt="bear"
    title="bear"
    height="64"
  />
  <img
    src="assets/flags/subculture/leather.svg"
    alt="leather"
    title="leather"
    height="64"
  />
  <img
    src="assets/flags/subculture/lipstick.svg"
    alt="lipstick lesbian"
    title="lipstick lesbian"
    height="64"
  />
  <img
    src="assets/flags/subculture/polyam.svg"
    alt="polyamory (original)"
    title="polyamory (original)"
    height="64"
  />
  <img
    src="assets/flags/subculture/polyam2.svg"
    alt="polyamory (alternative)"
    title="polyamory (alternative)"
    height="64"
  />
  <img
    src="assets/flags/subculture/polyam3.svg"
    alt="polyamory (accepted)"
    title="polyamory (accepted)"
    height="64"
  />
</p>
